/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
	width: 1600px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}


/********************************
 * 明細リスト
 ********************************/
tab_list {
	overflow:auto;
	width: 100%;
}

table.detail-list {
	background-color:#ffffff;
	empty-cells:show;
}
table.detail-list .error{
	background-color:#fdc;
}

table.detail-list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
}

table.detail-list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:4px;
	background-color:#ffffff;
}


table.detail-list .td-right {
	text-align: right;
	word-break:break-all;
}

table.detail-list .td-center {
	text-align: center;
	word-break:break-all;
}

table.detail-list .td-left {
	text-align: left;
}



/********************************
 * ボタン枠
 ********************************/

.under-btn {
	margin: 15px 10px 0px 185px;
	border: 1px solid #bcd3cb;
	padding: 6px;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
}


/********************************
 * オブジェクトサイズ
 ********************************/
.menu-td{
	height: 45px;
	vertical-align: bottom;
}

.menu-txtsize {
	width: 145px;
}

.menu-cmbsize {
	width: 145px;
}

.up-txtsize {
	height: 23px;
	width: 155px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 7px;

}

.edit-txt {
	background: #B4F0B4;
}

.menu-table-td {
	text-align: center;
	height: 45px;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 5px;
}


.menu-table-td2 {
	text-align: center;
	height:30px;
	vertical-align: bottom;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;

}


.menu-btn-size {
	width: 75px;
	height: 25px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.menu-btn-up {
	width: 155px;
	height: 25px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 2px 0px;
}

/* 入力しましたよ色 */
.changeValue {
	background: #B4F0B4;
}